glibmm 2.36.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - i -

- init() : Glib , Gio
- IO_ERR : Glib
- IO_ERROR_ADDRESS_IN_USE : Gio
- IO_ERROR_ALREADY_MOUNTED : Gio
- IO_ERROR_BROKEN_PIPE : Gio
- IO_ERROR_BUSY : Gio
- IO_ERROR_CANCELLED : Gio
- IO_ERROR_CANT_CREATE_BACKUP : Gio
- IO_ERROR_CLOSED : Gio
- IO_ERROR_CONNECTION_REFUSED : Gio
- IO_ERROR_DBUS_ERROR : Gio
- IO_ERROR_EXISTS : Gio
- IO_ERROR_FAILED : Gio
- IO_ERROR_FAILED_HANDLED : Gio
- IO_ERROR_FILENAME_TOO_LONG : Gio
- IO_ERROR_HOST_NOT_FOUND : Gio
- IO_ERROR_HOST_UNREACHABLE : Gio
- IO_ERROR_HOST_WAS_NOT_FOUND : Gio
- IO_ERROR_INVALID_ARGUMENT : Gio
- IO_ERROR_INVALID_DATA : Gio
- IO_ERROR_INVALID_FILENAME : Gio
- IO_ERROR_IS_DIRECTORY : Gio
- IO_ERROR_NETWORK_UNREACHABLE : Gio
- IO_ERROR_NO_SPACE : Gio
- IO_ERROR_NOT_DIRECTORY : Gio
- IO_ERROR_NOT_EMPTY : Gio
- IO_ERROR_NOT_FOUND : Gio
- IO_ERROR_NOT_INITIALIZED : Gio
- IO_ERROR_NOT_MOUNTABLE_FILE : Gio
- IO_ERROR_NOT_MOUNTED : Gio
- IO_ERROR_NOT_REGULAR_FILE : Gio
- IO_ERROR_NOT_SUPPORTED : Gio
- IO_ERROR_NOT_SYMBOLIC_LINK : Gio
- IO_ERROR_PARTIAL_INPUT : Gio
- IO_ERROR_PENDING : Gio
- IO_ERROR_PERMISSION_DENIED : Gio
- IO_ERROR_PROXY_AUTH_FAILED : Gio
- IO_ERROR_PROXY_FAILED : Gio
- IO_ERROR_PROXY_NEED_AUTH : Gio
- IO_ERROR_PROXY_NOT_ALLOWED : Gio
- IO_ERROR_READ_ONLY : Gio
- IO_ERROR_TIMED_OUT : Gio
- IO_ERROR_TOO_MANY_LINKS : Gio
- IO_ERROR_TOO_MANY_OPEN_FILES : Gio
- IO_ERROR_WOULD_BLOCK : Gio
- IO_ERROR_WOULD_MERGE : Gio
- IO_ERROR_WOULD_RECURSE : Gio
- IO_ERROR_WRONG_ETAG : Gio
- IO_FLAG_APPEND : Glib
- IO_FLAG_GET_MASK : Glib
- IO_FLAG_IS_READABLE : Glib
- IO_FLAG_IS_SEEKABLE : Glib
- IO_FLAG_IS_WRITABLE : Glib
- IO_FLAG_IS_WRITEABLE : Glib
- IO_FLAG_MASK : Glib
- IO_FLAG_NONBLOCK : Glib
- IO_FLAG_SET_MASK : Glib
- IO_HUP : Glib
- IO_IN : Glib
- IO_NVAL : Glib
- IO_OUT : Glib
- IO_PRI : Glib
- IO_STATUS_AGAIN : Glib
- IO_STATUS_EOF : Glib
- IO_STATUS_ERROR : Glib
- IO_STATUS_NORMAL : Glib
- IO_STREAM_SPLICE_CLOSE_STREAM1 : Gio
- IO_STREAM_SPLICE_CLOSE_STREAM2 : Gio
- IO_STREAM_SPLICE_NONE : Gio
- IO_STREAM_SPLICE_WAIT_FOR_BOTH : Gio
- IOCondition : Glib
- IOFlags : Glib
- IOStatus : Glib
- IOStreamSpliceFlags : Gio
- is_address() : Gio::DBus::Address
- is_guid() : Gio::DBus
- is_interface_name() : Gio::DBus
- is_member_name() : Gio::DBus
- is_name() : Gio::DBus
- is_remote_error() : Gio::DBus::ErrorUtils
- is_supported() : Gio::DBus::Address
- is_unique_name() : Gio::DBus
- isalnum() : Glib::Unicode , Glib::Ascii
- isalpha() : Glib::Ascii , Glib::Unicode
- iscntrl() : Glib::Unicode , Glib::Ascii
- isdefined() : Glib::Unicode
- isdigit() : Glib::Ascii , Glib::Unicode
- isgraph() : Glib::Ascii , Glib::Unicode
- islower() : Glib::Ascii , Glib::Unicode
- isprint() : Glib::Ascii , Glib::Unicode
- ispunct() : Glib::Ascii , Glib::Unicode
- isspace() : Glib::Ascii , Glib::Unicode
- istitle() : Glib::Unicode
- isupper() : Glib::Ascii , Glib::Unicode
- iswide() : Glib::Unicode
- isxdigit() : Glib::Ascii , Glib::Unicode